<div style="overflow: auto; max-height: 600px">
	<table>
		<thead>
			<tr>
				{% for header in headers %}
				<th>{{ header }}</th>
				{% endfor %}
			</tr>
		</thead>
		<tbody>
			{% if localizacoes %}
				{% for loc in localizacoes %}
				<tr>
					<td>{{ loc.idlocalizacao }}</td>
					<td>{{ loc.endereco }}</td>
					<td>{{ loc.coordenadas }}</td>
					<td>{{ loc.tipolocalizacao }}</td>
				</tr>
				{% endfor %}
				{% if resposta %}
					<tr>
						<td colspan="{{ headers|length }}"
							style="text-align: center; background: #ecfdf3;;">
							O usuário pode trocar uma localização
						</td>
					</tr>
				{% else %}
					<tr>
						<td colspan="{{ headers|length }}"
							style="text-align: center; background: #fff0f0;;">
							Faltam {{ dias }} dias para que o usuário possa trocar uma localização
						</td>
					</tr>
				{% endif %}
			{% else %}
				<tr>
					<td colspan="{{ headers|length }}" 
						style="text-align: center;">
						Usuário/Localizações Não Encontrados
					</td>
				</tr>
			{% endif %}
		</tbody>
	</table>
</div>